#BootScreen {
  z-index: 1000000;
  display: flex;
  flex-direction: column;
  gap: 20px;
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  overflow: hidden;
  background-color: var(--splashStartBackgroundColor);
  font-family: var(--defaultFontMedium);
  font-size: var(--defaultFontSize);

  transition: opacity 1s ease 0s;

  img {
    width: 50%;
  }
}

body {
  background-color: rgb(75, 121, 231) !important;
}

div {
  overscroll-behavior: none;
}
